Mein Raspi 3B+ startet nicht!

  • Oder kann es vielleicht sein, das es eine neure Version von dieser Software gibt und die nicht für den Raspberry Pi 3b+ geeignet ist?